Subject: [Sml] Structured Email session at upcoming M3AAWG 58 in Dublin

From: Hans-Joerg Happel <[email-masked]>
Date: Tue, 16 May 2023 20:03:14 +0200

Dear all,

for those being a member of the Messaging/Malware/Mobile Anti-Abuse 
Working Group (M3AAWG), there will be a working session at the upcoming 
meeting in Dublin at the beginning of June [1] (Session is currently 
scheduled for WED, 7th).

Main goals will be to update the M3AAWG community about the BoF held at 
IETF 116 and to discuss the interrelation of Structured Email with 
M3AAWG work.

Best,
Hans-Joerg

[1] https://www.m3aawg.org/upcoming-meetings